.block-imagetext-container {
	padding-block: 60px;
	background-color: #fff;
}

@media (max-width: 1024px) {
	.block-imagetext-container {
		padding-top: 0;
	}
}

.block-imagetext {
	max-width: 1400px;
    margin-inline: auto;
	background-color: #E5E5E5;
}

.block-imagetext .button-link {
	margin-bottom: 0;
}

.block-imagetext-container.dynamic-background {
	background: linear-gradient(170deg, #ef382a 65%, white 35%);
}

.block-imagetext h2 {
	color: #ef382a;
	font-size: 30px;
}

@media (max-width: 1024px) {
	.block-imagetext h2 {
		font-size: 24px;
	}
}

.block-imagetext h3 {
	font-size: 20px;
	font-family: 'Rubik', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

@media (max-width: 1024px) {
    .block-imagetext .flex-grid.cols-2 .grid-item {
        max-width: 100%;
    }
}